.footer {
    height: 645px;
    padding-bottom: 180px;
    background: url("../images/footer__bg.webp") 50% 50% no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    &__row {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    &__logo {
        width: 250px;
        display: block;
        margin-bottom: 40px;
    }

    &__nav {
        margin: 0;
        padding: 0;
        width: 100%;
        color: $white;
        list-style: none;
        font-size: size-rel(10px);
        line-height: size-rel(14px);
        display: flex;
        flex-wrap: wrap;

        &--item {

            &:after {
                content: '|';
                padding: 0 5px;
            }

            &:last-child {

                &:after {
                    display: none;
                }
            }
        }

        &--link {
            color: $white;
            white-space: nowrap;
            text-decoration: underline;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }
    }

    &__slogan {
        margin-bottom: 20px;
        color: $white;
        font-weight: 400;
        font-style: italic;
        font-size: size-rel(48px);
        line-height: 1.1;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
        font-family: $font-family-third;
    }

    @include media-breakpoint-up(sm) {}

    @include media-breakpoint-up(md) {
        height: 768px;
        padding-bottom: 200px;

        &__slogan {
            font-size: size-rel(70px);
        }

    }

    @include media-breakpoint-up(lg) {

        &__slogan {
            font-size: size-rel(90px);
        }
    }

    @include media-breakpoint-up(xl) {
        height: 100vh;
        background-position: top left;

        &__slogan {
            font-size: size-rel(110px);
        }
    }
}
